format_version: '1.0'

input_files: '3-ext-modules---serial_core_v.1---serial_core_callbacks.ko-test-EMG.cil.i'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: true
